/*
 * Constants.h
 *
 *  Created on: May 2, 2022
 *      Author: astrisw
 */

#ifndef INCLUDE_CONSTANTS_H_
#define INCLUDE_CONSTANTS_H_

namespace ProcessorConstants {

static const std::string CONF_DIR("/share/GSE_conf/");
static const std::string JSON_EXT(".json");
static const std::string TOPIC_EXT("_topic");
static const std::string DPS_PREFIX("dps_prefix");
static const std::string KAFKA_NO_TOPIC("NO_TOPIC");

static const std::string C11_ID("C11");
static const std::string C14_ID("C14");
static const std::string S22_ID("S22");
static const std::string HK101_ID("HK101");
static const std::string VAR102_ID("VAR102");
static const std::string VAR103_ID("VAR103");
static const std::string CMD151_ID("CMD151");


}


#endif /* INCLUDE_CONSTANTS_H_ */
